.V_SV10 { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #000000;background-color: #FFFFFF;}
.V_SV { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #000000;background-color: #FFFFFF;}
.V_RV { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #FF0000;background-color: #FFFFFF;}
.V_SLG { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #000000;background-color: #FFFF66;}
.V_SGR { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #000000;background-color: #CDCDCD;}
.V_RGR { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #FF0000;background-color: #CDCDCD;}
.V_VS { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #FFFFFF;background-color: #000000;}
.V_SVAL { font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;color: #000000;}
